<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2005 - Press Releases</title>
  <meta name="cvsdate" content="$Date$" />
</head>

<body><div id="body">

<div style="text-align: center;"><h1>GUADEC 6 ANUNCIA RELATORES PARA STUTTGART</h1>

Translations: <a href="./guadec6-speakers.de.html">German</a> | <a href="./guadec6-speakers.zh.html">Chinese (simplified)</a> | <a href="./guadec6-speakers.html">English</a> | <a href="./guadec6-speakers.pt.html">Portuguese</a>
<br/><br/>

<i>El evento del más grande escritorio de código abierto para resaltar los desarrollos en multimedia, negocios y gobierno.</i></div>

<p>
BOSTON, Mass – 11 de marzo, 2005 – La sexta Conferencia Anual Europea de usuarios y desarrolladores de GNOME (GUADEC), anuncia su programa para la conferencia GUADEC que se sostendrá en Stuttgart, Alemania desde el 29 al 31 de Mayo del 2005. La conferencia de alto nivel a reunido un grupo de analistas líderes de la industria, desarrolladores y líderes de opinión, así como altos representantes de gobierno y ejecutivos de negocios de TI. La conferencia es un foro único para resaltar las capacidades y objetivos de GNOME, el ambiente para escritorios, servidores de red y dispositivos de INTERNET portátiles. GUADEC también tendrá importantes discusiones acerca del futuro de proyectos de código abierto, incluyendo la suite OpenOffice.
</p>
<p>
“GUADEC no será ignorado por cualquiera que desarrolle o use un escritorio libre y de código abierto,” dijo Timothy Ney, Executive Director de la Fundación GNOME. “GUADEC no solo mostrará las nuevas tecnologías para administrar y localizar información como Beagle, también es una oportunidad para que los líderes de empresas y gobiernos compartan información sobre políticas de TI y buenas prácticas para la migración a escritorios de Linux. La combinación de los mejores desarrolladores de GNOME con usuarios influyentes hace de Stuttgart un destino imperdible para cientos de participantes de cerca de 30 países”.
</p>
<p>
“Linux continua siendo uno de los ambientes operativos de mayor crecimiento,” dijo Dan Kusnetzky, IDC's vice president of system software research. “Los sistemas de software como GNOME, que ayudan a individuos a ser más productivos cuando usan Linux son un factor de apoyo importante para ese crecimiento.”
</p>
<p>
GUADEC se realizará durante el 29 y 31 de mayo en Haus der Wirtschaft en Stuttgart y es coorganizada por el Ministerio de Asuntos Económicos para Baden-Württemberg, La corporación para el desarollo económico de la región de Stuttgart, y GNOME Alemania.
</p>
<p>
Una lista preliminar de los relatores van desde los fundadores de GNOME Miguel de Icaza y Federico Mena Quintero hasta el alto analista de la industria Dan Kusnetzky de IDC y el empresario de TI Mark Shuttleworth. Información adicional sobre GUADEC puede ser encontrada en <a href="http://www.guadec.org">www.guadec.org</a>.
</p>
</p>
<p>
“Estamos encantados que la Fundación GNOME escoja la Región de Stuttgart en Baden-Württemberg para su congreso europeo anual,” dijo Ernst Pfister, Ministro de Asuntos Económicos para el Estado Federal de Baden-Württember. “El software de código abierto es una piedra angular para el desarrollo económico y GUADEC ofrecerá este conocimiento a nuestro estado y sus socios con esta innovadora comunidad global de TI.”
</p>
<p>
“GUADEC (Tercera edición) ha producido un profundo efecto en nuestros negocios y en nuestro desarrollo y despliegue en Andalucía (España),” dijo Antonio J. Saenz, CTO de ISOTROL, S.A. “ La reunión sostenida por los líderes de negocios y gobierno con desarrolladores, líderes de opinión y usuarios individuales le dio a la región las herramientas para hacer de nuestras metas de TI una realidad.”
</p>
<p>
GUADEC 6 ofrecerá sesiones especiales sobre OpenOffice, una conferencia de dos días dirigida a desarrolladores de GNOME, también estará el popular y útil Día del Usuario, que tendrá sesiones que serán de interés para usuarios de código abierto tanto individuales como corporativos y gubernamentales.
</p>
<p>
<b>Acerca de GUADEC</b>
<br/><br/>
La GNOME User and Developer Europe Conference (GUADEC) es un encuentro anual de desarrolladores y entusiastas de GNOME, usuarios individuales, de negocios y gobierno a nivel mundial. Provee un foro para miembros del proyecto para exponer su trabajo y discutir el futuro del desarrollo de GNOME. GUADEC es también hogar de las luminarias del código abierto , líderes de alto nivel de gobierno y empresas, quienes discuten estrategias, opciones de despliegue y el futuro del software de código abierto. GUADEC es hospedada en un país europeo distinto cada año.
</p>
<p>
<b>Acerca de la Fundación GNOME</b>
<br/><br/>
Formada por cientos de desarrolladores voluntarios y compañías líderes de la industria, la Fundación GNOME es una organización destinada a apoyar el avance de GNOME. La Fundación provee apoyo organizacional, financiero y legal al proyecto GNOME y ayuda a determinar su visión y mapa de ruta. GNOME es un completo ambiente para escritorios, servidores y dispositivos de INTERNET portátiles. El diseño y arquitectura modernas de GNOME incluyen una plataforma técnica avanzada de desarrollo y un poderoso ambiente de escritorio para usuario final. Los mayores líderes de la industria de software apoyan el esfuerzo de desarrollo de GNOME, que es llevado a cabo por una comunidad mundial de voluntarios. Mayores informaciones están disponibles en <a href="http://www.gnome.org">www.gnome.org</a>.
</p>
<p>
<b>Acerca de la Corporación de Desarrollo de la Región de Stuttgart</b>
<br/><br/>
La Corporación de Desarrollo de la Región de Stuttgart creó y coordina la iniciativa “Stuttgart Región de Código Abierto”. Con más de 40 eventos a la fecha, cerca de 100.000 visitantes al sitio web y más de 23 millones de contactos, la iniciativa fue la más efectiva en lograr que la industria y usuarios de TI estén más informados de las opciones de código abierto. <a href="http://opensource.region-stuttgart.de/english.php">http://opensource.region-stuttgart.de/english.php</a>
</p>

</div>
<div id="sidebar">
    <p style="text-align: center;"><a href="https://2005.guadec.org"><img src="https://2005.guadec.org/images/guadec-logo-3.png" alt="GUADEC 2005"
    /></a></p>
    <p class="section">GUADEC 2005</p>
    <ul>
<!-- Include links as we have more content -->
<li><a href="https://2005.guadec.org/schedule/">Schedule of Events</a></li>
        <li><a href="https://2005.guadec.org/about.html">About GUADEC</a></li>
        <li><a href="https://2005.guadec.org/about_stuttgart.html">About Stuttgart</a></li>
        <li><a href="https://2005.guadec.org/press/">Press Releases</a></li>

<!-- We don't have any need for these now -->
<!--    <li><a href="https://2005.guadec.org/papers.html">Call for Papers</a></li> -->
<!--    <li><a href="https://2005.guadec.org/logos.html">Logo Contest</a></li> -->
<!--    <li><a href="https://2005.guadec.org/sponsor/">Sponsors</a></li> -->

    </ul>

    <p class="section">Come to GUADEC!</p>
    <ul>
        <li><a href="http://guadec.osuosl.org/">Registration</a></li>
        <li><a href="https://2005.guadec.org/travel/">How to get there</a></li>
        <li><a href="https://2005.guadec.org/accommodation/">Accommodation</a></li>
        <li><a href="https://2005.guadec.org/events/">Social Events</a></li>
        <li><a href="http://live.gnome.org/Stuttgart2005">GUADEC Wiki</a></li>
    </ul>

    <p class="section">Featured Speakers</p>
        <div style="text-align: center; font-size: small;">
            <p>
                <img src="https://2005.guadec.org/images/deIcaza.jpg" alt="Miguel de Icaza" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-miguel-de-icaza">Miguel de Icaza</a>
                <br/>Founder - GNOME,
                <br/>Vice President Developer Platforms, Novell
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Kusnetzky.jpg" alt="Dan Kusnetzky" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-dan-kusnetzky">Daniel M. Kusnetzky</a>
                <br/>Program Vice President,
                <br/>System Software
                <br/>Enterprise Computing Group
                <br/>IDC
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Shuttleworth.jpg" alt="Mark Shuttleworth" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-mark-shuttleworth">Mark Shuttleworth</a>
                <br/>Founder,
                <br/>HBD Venture Capital
                <br/>Shuttleworth Foundation
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Wilson.jpg" alt="Nathan Wilson" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-nathan-wilson">Nathan Wilson</a>
                <br/>Project Lead, Software
                <br/>DreamWorks Animation Studio
            </p>
        </div>
    </p>

</div>
<div id="hdr">
    <div id="logo"><a href="https://2005.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
    <div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
    <p class="none"></p>
    <div id="hdrNav">
        <a href="http://www.gnome.org/about/">About GNOME</a> &middot;
        <a href="http://www.gnome.org/stable/">Download</a> &middot;
        <a href="http://www.gnome.org/"><b>Users</b></a> &middot;
        <a href="http://developer.gnome.org/">Developers</a> &middot;
        <a href="http://foundation.gnome.org/">Foundation</a> &middot;
        <a href="http://www.gnome.org/contact/">Contact</a>
    </div>
</div>

<div id="copyright">
Copyright &copy; 2003 - 2005 <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
